Skip to main content
GET
Get payout by merchant reference
This endpoint may require UUID format for the reference parameter. Verify the correct format for your use case.

Authorizations

public-api-key
string
header
required

Your public API key from the Yuno Dashboard

private-secret-key
string
header
required

Your private secret key (server-side only)

Path Parameters

merchant_reference
string
required

The merchant-assigned payout reference

Response

Payout details

id
string<uuid>
Example:

"e2f3a4b5-c6d7-8e9f-0a1b-2c3d4e5f6a7b"

status
enum<string>

Current payout status

Available options:
SUCCEEDED,
PENDING,
FAILED,
CANCELLED
Example:

"PENDING"

amount
object
Example:
country
string
Example:

"BR"

recipient_id
string<uuid>
Example:

"d1e2f3a4-b5c6-7d8e-9f0a-1b2c3d4e5f6a"

merchant_reference
string
Example:

"payout-ref-001"

created_at
string<date-time>
Example:

"2026-03-01T16:00:00.000Z"